@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #8A7B40;
    font: 1em/1.3em "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #D6DBDA;
    background-color: #E4CE78;
    overflow: hidden;
    padding: 2rem;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 2rem;
    font-size: 2em;
    line-height: 1.1;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h3 {
    font-size: 3.5em;
    line-height: 1.2;
    font-family: "Calibri", Arial, sans-serif;
    color: #FFF;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #8A7B40;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
ul li {
    padding-left: 2rem;
}
ul li:before {
    content: "•";
    float: left;
    margin: 0 0 0 -1rem;
}
header figure{
    margin: 2rem -2rem;
}
footer p{
    text-align: center;
}
.flex{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.link {
    text-align: center;
    margin-top: 2rem;
}
.link a {
    display: inline-block;
    padding: 0.5rem 2rem;
    border: 2px solid #FFF;
    background: #FFF;
    color: #8A7B40 !important;
    border: 1px solid #FFF;
    border-radius: 2px;
    text-transform: uppercase;
}
.link a:hover {
    background: #8A7B40;
    color: #FFF !important;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    .flex{
        flex-direction: column;
        align-items: center;
    }
    h3{
        font-size: 2em;
        text-align: center;
    }
    br{
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    ul li{
        padding-left: 1rem;
    }
    h3{
        font-size: 1.5em;
    }
}